* {
    box-sizing: border-box;
}
.video-overlay-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
}
.page-wrap.homepage .header .logo {
    position: relative;
    left: unset;    
    margin-left: 0;
    top: unset;
}
.page-wrap.homepage .header .logo img {
    height: 100px;
    margin: 5px 30px 5px 0;
    border: 0;
}
.homepage .nav>ul.navlist {
    justify-content: flex-end;
    align-items: center;
}
.page-wrap.homepage .header {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1000;
    border: 0;
    background-color: rgba(40,80,135,.5)
}
.nav > ul.navlist > li.nav_donate.nav_default {
    background-color: unset;
    color: #fff;
    margin-right: 15px;
}
.nav > ul.navlist > li.nav_donate.nav_default a {
    color: #fff;
}
.nav > ul.navlist > li.nav_donate.nav_default:hover {
    background-color: unset;
    border-radius: 0;
    color: #f2ad49;
}
.homepage .nav ul.navlist li:hover > a:hover,
.nav > ul.navlist > li.nav_donate.nav_default:hover a {
    color: #f2ad49;
}
.nav > ul.navlist > li.nav_login {
    font-size: 18px;
}
.homepage .nav ul.navlist li li a {
    color: #fff;
    padding: 0 20px
}
.nav ul.navlist li:hover > ul {
    background: rgba(40,80,135,.5);
}
.padding {
    padding: 0;
}
.page-wrap.homepage .content>.container {
    min-height: auto;
    background-color: transparent;
}
/***NEW VIDEO BANNER BUTTONS ***/
div#hp-banner-row {
    width: 100%;
    height: auto;
    max-height: 750px;
    overflow: hidden;
    position: relative;
  	background-image: url(https://acb0a5d73b67fccd4bbe-c2d8138f0ea10a18dd4c43ec3aa4240a.ssl.cf5.rackcdn.com/10002/sigma-chi-web-banner-Gentoend2026.jpg?v2) !important;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
div#hp-banner-row .video-overlay-bg {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    padding-top: 80px;
}
#hp-banner-row .row {
    width: 100%;
    padding: 0;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin-top: 0;
}
#hp-banner-row h1 {
    color: #fff;    
    font-size: 62px;
    line-height: 1.3;
    text-align: center;
    padding: 0 15px;
}
#hp-banner-row .row video {
    width: 100%!important;
    max-width: 100%!important;
    align-self: flex-start;
    display: block;
    height: 100%;
}
/***NEW CTA BUTTONS ***/
#cta-btn-row {
    width: 100%;
    background: #285087;
    padding: 35px 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#cta-btn-row .cta-buttons {
    width: 100%;
    max-width: 560px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
#cta-btn-row .cta-text {
    width: 100%;
    max-width: 1260px;
    color: #ffffff;
    font-weight: 600;
    font-size: 21px;
    margin-bottom: 25px;
}
#cta-btn-row .cta-buttons .hp-btn {
    display: block;
    background: transparent;
    border: 2px solid #f2ad49;
    padding: 0;
    margin: 0 12px;
    font-size: 22px;
    text-transform: uppercase;
    width: 220px;
    text-align: center;
    border-radius: 42px;
    line-height: 1;
}
#cta-btn-row .cta-buttons .hp-btn a {
    color: #fff!important;
    font-weight: 600;
    display: block;
    width: 100%;
    height: 100%;
    padding: 15px 0;
}
#cta-btn-row .cta-buttons .hp-btn:hover {
    background: #f2ad49;
}
/***NEW THERM EVENT ***/ 

#custom-therm-row {
    background: #fff;
    display: flex;
    flex-direction: column;
    margin: 60px auto 125px;
    align-items: center;
}
#custom-therm-row h2 {
    margin-bottom: 50px
}
#custom-therm-row .therm-bg {
    width: 100%;
    background: transparent;
    height: auto;
    display: flex;
    justify-content: center;
}
#custom-therm-row .therm-hold {
    width: 100%;
    max-width: 1260px;
    position: relative;
}
#custom-therm-row .progress {
    background-color: #707271;
    top: 40px;
    left: 5%;
    width: 100%;
    text-align: center;
    font-weight: bold;
    height: 28px;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, .15);
}
#custom-therm-row .progress-bar {
    float: left;
    width: 0;
    height: 100%;
    color: #fff;
    text-align: center;
    background-color: #f2ad49;
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
    position: relative;
    max-width: 100%;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, .15);
}
#custom-therm-row .progress-bar:after {
    content: '';
    height: 40px;
    width: 40px;
    background: #f2ad49;
    right: -20px;
    top: -5px;
    border-radius: 50%;
    position: absolute;
    z-index: 15;
    box-shadow: 0 0 5px rgba(0, 0, 0, .35);
}
#custom-therm-row .goal-hold {
    position: absolute;
    right: 0;
    display: flex;
    justify-content: flex-end;
    text-align: right;
    flex-direction: column;
    width: auto;
    bottom: -62px;
    background: transparent;
    padding: 0;
    z-index: 18;
    color: #285087;
}
#custom-therm-row .raised-hold {
    position: absolute;
    bottom: -62px;
    width: auto;
    display: flex;
    justify-content: flex-end;
    text-align: left;
    margin-left: 0;
    flex-direction: column;
    color: #285087;
    max-width: 100%;
}
#custom-therm-row .goal-hold span,
#custom-therm-row .raised-hold span {
    font-size: 18px;
    font-weight: 400;
    display: block;
}
#custom-therm-row .goal-hold #goal,
#custom-therm-row .raised-hold #raised {
    font-size: 20px;
    font-weight: 600;
    line-height: 1
}
.p2p-wrap {
    width: 100%;
    background: #f0f0f0;
    display: flex;
    justify-content: center;
    margin: auto;
    padding: 40px 15px;
}
.p2p-wrap .top-schools {
    width: 100%;
    max-width: 1170px;
}
.top-schools .intro-text h2 {
    text-align: center;
    font-weight: 600;
    font-size: 26px;
    line-height: 1.2;
    margin-bottom: 10px;
}
.top-schools .intro-text p {
    margin-bottom: 30px;
}
.p2p-wrap h2 {
    font-size: 32px;
    line-height: 40px;
    font-weight: 500;
    margin-bottom: 15px;
}
.p2p-wrap p {
    font-size: 21px;
    line-height: 32px;
    margin-bottom: 40px;
    padding: 0;
    text-align: center;
}
.cta-buttons .hp-btn:hover, .cta-buttons .schools-more.btn:hover {
    background: #fee8a0;
    text-decoration: none;
}
.lbd-header {
    display: none;
}
.slick-slide {
    margin: 0px 8px;
}
.slick-slider.lbd-body {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    overflow: unset;
}
.regular.slick-slider {
    margin-bottom: 50px;
}
.slick-list {
    position: relative;
    display: flex;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.slick-track:before, .slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    min-height: 1px;
    height: inherit !important;
}
.slick-slide .school {
    width: 100%;
    float: none;
    border-radius: 0;
    box-shadow: none;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.lbd-image {
    margin: 30px 0 10px;
    width: 100%;
    display: flex;
    justify-content: center;
}
.content .slick-slide img {
    display: block;
    max-width: 120px;
    width: 96%;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide.lbd-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex: 1;
    border: 1px solid #e5e5e5;
    height: 100% !important;
    box-sizing: border-box;
    justify-content: center;
    flex-direction: column;
    margin: 0 8px;
    padding: 0;
    cursor: pointer;
    background: #fff;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-prev.slick-arrow {
    display: block;
    border: 0;
    background: transparent url(https://acb0a5d73b67fccd4bbe-c2d8138f0ea10a18dd4c43ec3aa4240a.ssl.cf5.rackcdn.com/10002/arrow-left-slide-hc20.png?v=1555051087000) no-repeat;
    text-indent: -9999px;
    height: 61px;
    width: 61px;
    position: absolute;
    left: -70px;
    top: 50%;
    margin-top: -27px;
    background-size: cover;
}
.slick-next.slick-arrow {
    display: block;
    border: 0;
    background: transparent url(https://acb0a5d73b67fccd4bbe-c2d8138f0ea10a18dd4c43ec3aa4240a.ssl.cf5.rackcdn.com/10002/arrow-right-slide-hc20.png?v=1555051088000) no-repeat;
    text-indent: -9999px;
    height: 61px;
    width: 61px;
    position: absolute;
    right: -65px;
    top: 50%;
    margin-top: -27px;
    background-size: cover;
}
.lbd-type3 .lbd-button {
    display: none;
}
.lbd-type3 .lbd-text.s-text {
    width: 100%;
    text-align: center;
    line-height: 1.3;
    padding: 0 8px 22px;
    color: #285087;
    font-size: 18px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin: 0;
}
.lbd-type3 .lbd-text.s-text .lbd-name {
    color: #285087!important;
    margin-bottom: auto;
}
.s-text .s-amount {
    font-size: 22px;
    font-weight: 600;
}
.school-slide.slick-slide {
    width: 18%;
    float: none;
    border-radius: 0;
    box-shadow: 0;
    height: 300px;
    position: relative;
    border: 1px solid #e5e5e5;
}
.s-logo {
    padding: 20px 0;
    border-bottom: 0;
    width: 128px;
}

.top-schools .cta-buttons {
    display: flex;
    padding: 50px 0 30px;
    justify-content: center;
}
.cta-buttons .schools-more.btn {
    display: block;
    background: #96d2ff;
    padding: 0;
    font-size: 20px;
    line-height: 1;
    text-transform: uppercase;
    width: 280px;
    text-align: center;
    color: #285087;
    font-weight: 700;
    border: 2px solid #96d2ff;
    border-radius: 56px;
}
.cta-buttons .schools-more.btn a {
    padding: 18px 0;
    display: block;    
}
.cta-buttons .schools-more.btn:hover {
    background: #fff;
    border-color: #285087;    
}
.cta-buttons .schools-more.btn:hover a {
    color: #285087;    
}
/*** CAMPAIGN PLEDGE PROGRESS ***/
#gentoend-progress {
    background: #285087;
    width: 100%;
    padding: 50px 15px 120px;
}
#gentoend-progress .campaign-progress-hold {
    max-width: 1200px;
    margin: 0 auto;
}
#gentoend-progress .campaign-progress-hold h2 { 
    text-align: center;
    color: #fff;
    margin-bottom: 10px;
}
#gentoend-progress .campaign-progress-hold p {
    color: #fff;
    font-size: 20px;
    margin-bottom: 35px;
    font-weight: 600;
}
#gentoend-progress .campaign-therm {
    width: 100%;
    height: 50px;
    position: relative;
    background: #ededed;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    margin: 50px 0;
}
#gentoend-progress .campaign-therm .pledge-bar-raised {
    float: left;
    width: 0;
    height: 100%;
    text-align: center;
    background-color: #96d2ff;
    -webkit-transition: width .6s ease;
    -o-transition: width .4s ease;
    transition: width .4s ease;
    position: relative;
    max-width: 100%;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, .15);
}
#gentoend-progress .campaign-therm .pledge-bar-raised:after {
    content: '';
    background-image: url(https://acb0a5d73b67fccd4bbe-c2d8138f0ea10a18dd4c43ec3aa4240a.ssl.cf5.rackcdn.com/10002/2027-sigma-chi-crest-pledge-progress.png?v=1782711925000);
    height: 135px;
    width: 110px;
    right: -55px;
    top: -44px;
    position: absolute;
    z-index: 15;
}
#gentoend-progress .pledges-total {
    width: 100%;
    display: flex;
    position: relative;
}
#gentoend-progress .pledge-start {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;;
    color: #fff;
    letter-spacing: .05em;
    padding-left: 24px;
    position: relative;
    max-width: 500px;
    display: block;
}
#gentoend-progress .pledge-start:before {
  content: '';
  height: 3px;
  width: 16px;
  background: #ffffff;
  left: 2px;
  top: 14px;
  position: absolute;
  z-index: 16;
}
#gentoend-progress .pledge-start:after {
  content: '';
  height: 106px;
  width: 3px;
  background: #ffffff;
  left: 0px;
  top: 14px;
  position: absolute;
  z-index: 16;
}
#gentoend-progress .pledges-total .pledge-text {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 120px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
}
#gentoend-progress .pledges-total .pledge-text span.year {
    display: flex;
    flex-direction: column;
    color: #f2ad49;
    font-size: 20px;
    font-weight: 900;
}
#gentoend-progress .pledge-start span.year {
    color: #f2ad49;
    font-size: 20px;
    font-weight: 900;
}
#genntoend-progress .pledges-total {
    position: relative;
}
.pledges-total .pledge.hold-one {
    position: absolute;
    top: 0;
    left: 17.71%;
    margin-left: -60px;
}
.pledges-total .pledge.hold-two {
    position: absolute;
    top: 0;
    left: 40%;
    margin-left: -60px;
}
.pledges-total .pledge.hold-three {
    position: absolute;
    top: 0;
    left: 51%;
    margin-left: -60px;
}
.pledges-total .pledge.hold-four {
    position: absolute;
    top: 0;
    right: 25px;
    text-align: right;
}
#gentoend-progress .pledges-total .pledge.hold-four .pledge-text {
    text-align: right;
}
#gentoend-progress .pledge .pledge-text {
    position: relative;
}
#gentoend-progress .pledge .pledge-text:after {
  content: '';
  height: 60px;
  width: 3px;
  background: #ffffff;
  right: 59px;
  top: -62px;
  position: absolute;
  z-index: 16;
}
#gentoend-progress .pledge.hold-four .pledge-text:before {
  content: '';
  height: 3px;
  width: 16px;
  background: #ffffff;
  right: -23px;
  top: 15px;
  position: absolute;
  z-index: 16;
}
#gentoend-progress .pledge.hold-four .pledge-text:after {
    content: '';
    height: 80px;
    width: 3px;
    background: #ffffff;
    right: -25px;
    top: -62px;
    position: absolute;
    z-index: 16;
}
/*** ABOUT LANDING PAGE ***/
#about-hp {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 50px 0 30px;
    align-items: center;
}
#about-hp .about-hold {
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    align-items: center;
}
#about-hp .about-left {
    width: 60%;
    margin-right: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#about-hp .about-left h2 {
    color: #285087;
    font-size: 32px;
    font-weight: 600;
    padding-bottom: 16px;
    margin-bottom: 16px;
    position: relative;
}
#about-hp .about-left h3 {
    color: #285087!important;
}
#about-hp .about-left h2::after {
    content: "";
    width: 60px;
    height: 2px;
    bottom: 0;
    left: 0;
    background: #f2ad49;
    position: absolute;
}
#about-hp .about-left p.more {
    display: flex;
    flex-wrap: wrap;
}
#about-hp .about-left p.more a.about-button {
    margin-right: 15px;    
}
#about-hp .about-left p.more a {
    background-color: #285087;
    color:#fff;
    font-size: 18px;
    line-height: 1.5;;
    margin: 0 0 15px;
    width: 240px;
    text-align: center;
    padding: 10px 0;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    border-radius: 47px;
}
#about-hp .about-left a:after {
    content: '';
    background: url(https://acb0a5d73b67fccd4bbe-c2d8138f0ea10a18dd4c43ec3aa4240a.ssl.cf5.rackcdn.com/10002/sigma-chi-arrow-right.png?v=1554446608000);
    width: 18px;
    height: 18px;
    margin-left: 8px;
    vertical-align: middle;
    display: inline-block;
}
/*** JUICER FEED ***/
#social-shares-row {
    width: 100%;
    background: #f0f0f0;
    padding: 40px 0;
}
#social-shares-row h2 {
    text-align: center;
    font-size: 30px;
    margin-bottom: 40px;
}
#social-shares-wrapper {
    width: 100%;
    max-width: 1330px;
    margin: 0 auto;
    padding: 0 15px;
}
.jcr-pagination-bar .jcr-load-more.jcr-btn-outline.jcr-btn--normal {
    border: 2px solid #285087;
    font-size: 18px;
    color: #285087;
    width: 180px;
    border-radius: 46px;
    font-weight: 600;
}
@media (max-width: 1380px) {
    .therm-hold {
        margin: 0 68px;
    }
}
@media (max-width: 1320px) {
    .slick-slider.lbd-body {
        padding: 0 70px;
    }
    .slick-prev.slick-arrow {
        left: 10px;
    }
    .slick-next.slick-arrow {
        right: 10px;
    }
}
@media (max-width: 1200px) {
    .p2p-wrap .top-schools .intro-text, 
    #about-hp .about-hold {
        padding: 0 20px;
    }
}
@media (max-width: 1170px) {
    #gentoend-progress .pledges-total .pledge-text {
        font-size: 16px;
    }
    #gentoend-progress .campaign-therm .pledge-bar-raised:after {
        content: '';
        background-image: url(https://acb0a5d73b67fccd4bbe-c2d8138f0ea10a18dd4c43ec3aa4240a.ssl.cf5.rackcdn.com/10002/2027-sigma-chi-crest-pledge-progress.png?v=1782711925000);
        background-size: contain;
        height: 98px;
        width: 80px;
        right: -40px;
        top: -28px;
    }
}
@media (max-width: 1060px) {
    #about-hp .about-left h2 {
        font-size: 28px;
    }
    .p2p-wrap .promo-row {
        justify-content: space-around;
    }
    .promo-row .promo-item {
        width: 46%;
    }
}
@media (max-width: 1039px) {
    .page-wrap.homepage .header {
        position: relative;
        background-color: #285087;
    }
    .page-wrap.homepage .content {
        margin-top: 0!important;
    }
    .page-wrap.homepage .header .logo img {
        height: 90px;
        margin: 5px 30px 5px 0;
        border: 0;
    }
    .page-wrap.homepage .header .logo {
        position: relative;
        left: auto;
        top: auto;
        margin-left: 0;
        margin-right: auto;
        padding: 0 0 0 15px;
    }
    .homepage .logo img {
        max-width: 80px;
    }
    #home #floating-panel {
        position: absolute;
        top: 0;
        right: 0;
        background-color: #fff;
        padding: 0;
        z-index: 1200;
    }
    #home #floating-panel #floating-handle.closed {
        top: 30px;
    }
    div#hp-banner-row .video-overlay-bg {
        padding-top: 0;
    }
    #hp-banner-row h1 {
        font-size: 52px;
    }
    #cta-btn-row .cta-buttons {
        max-width: 520px;
    }
}
@media (max-width: 970px) {
    #gentoend-progress {
        padding: 50px 10px 130px;
    }
    #gentoend-progress .campaign-therm {
        height: 40px;
    }
    #gentoend-progress .campaign-therm .pledge-bar-raised::after {
        top: -32px;
    }
    .pledges-total .pledge.hold-one, 
    .pledges-total .pledge.hold-two,
    .pledges-total .pledge.hold-three {
        width: 90px;
        margin-left: -45px;
    }
    #gentoend-progress .pledge-start {
        font-size: 18px;
    }
    #gentoend-progress .pledges-total .pledge-text {
        width: 100%;
        font-size: 15px;
        line-height: 1.4;
    }
    #gentoend-progress .pledges-total .pledge-text span.year {
        width: 100%;
        font-size: 17px;
        line-height: 1.4;
    }
    #gentoend-progress .pledge .pledge-text::after {
        right: 45px;
    }
}
@media (max-width: 960px) {
    .slick-prev.slick-arrow, .slick-next.slick-arrow {
        height: 40px;
        width: 40px;
        margin-top: -40px;
    }
    .slick-slider.lbd-body {
        padding: 0 60px;
    }
    .slick-prev.slick-arrow {
        left: 15px;
    }
    .slick-next.slick-arrow {
        right: 15px;
    }
    #about-hp .about-hold {
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
    }
    #about-hp .about-left {
        width: 100%;
        margin-right: 0;
    }
    #about-hp .about-right {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 0 30px
    }
    #about-hp .video-block {
        width: 100%;
        max-width: 530px;
        height: auto;
        margin-right: 0;
    }
}
@media (max-width: 890px) {
    div#hp-banner-row h2 {
        font-size: 37px;
    }
    div#hp-banner-row span.sub-header {
        font-size: 20px;
        display: inline-block;
        line-height: 1.6;
    }
}
@media (max-width: 767px) {
    div#hp-banner-row .cta-buttons {
        padding: 20px 0 90px;
    }
    .cta-buttons .hp-btn {
        padding: 10px 0;
    }
    #cta-btn-row .cta-buttons .hp-btn a {
        padding: 5px 0;
        font-size: 20px
    }
    #gentoend-progress .campaign-therm {
        height: 32px;
    }
    #gentoend-progress .campaign-therm .pledge-bar-raised:after {
        content: '';
        background-image: url(https://acb0a5d73b67fccd4bbe-c2d8138f0ea10a18dd4c43ec3aa4240a.ssl.cf5.rackcdn.com/10002/2027-sigma-chi-crest-pledge-progress.png?v=1782711925000);
        background-size: contain;
        height: 71px;
        width: 58px;
        right: -29px;
        top: -22px;
    }
}
@media (max-width: 700px) {
    #gentoend-progress {
        padding-bottom: 40px;
    }
    #gentoend-progress .campaign-therm {
        margin-bottom: 30px
    }
    .pledges-total .pledge.hold-one,
    .pledges-total .pledge.hold-two,
    .pledges-total .pledge.hold-three {
        position: relative;
        top: 0;
        left: unset;
        margin-left: 0;
        width: 100%;
    }
    .pledges-total .pledge.hold-one .pledge-text:before,
    .pledges-total .pledge.hold-two .pledge-text:before,
    .pledges-total .pledge.hold-three .pledge-text:before {
        content: "\f061";
        display: inline-block;
        font-size: 18px;
        font-family: "Font Awesome 5 Free";
        font-weight: 900; 
        margin-right: 10px;
        line-height: 24px;
    }
    .pledges-total .pledge.hold-one {
        margin-top: 50px;
    }
    #gentoend-progress .pledges-total .pledge-text {
        width: 100%;
        font-size: 18px;
        display: flex;
        flex-direction: row;
        padding-bottom: 10px;
        justify-content: center;
    }
    #gentoend-progress .pledges-total {
        flex-wrap: wrap;
    }
    #gentoend-progress .pledge.hold-one .pledge-text:after,
    #gentoend-progress .pledge.hold-two .pledge-text:after,
    #gentoend-progress .pledge.hold-three .pledge-text:after {
        display: none;
    }
    #gentoend-progress .pledges-total .pledge-text span.year {
        padding-right: 6px;
        width: unset;
        font-size: 18px;
        line-height: 1.4;
    }
    #gentoend-progress .pledge.hold-four .pledge-text:after {
        content: '';
        height: 60px;
        width: 3px;
        background: #ffffff;
        right: -25px;
        top: -42px;
        position: absolute;
        z-index: 16;
    }
}
@media (max-width: 660px) {
    #hp-banner-row h1 {
        font-size: 36px;
    }
    #cta-btn-row .cta-buttons {
        max-width: 460px;
    }
    .therm-hold {
        margin: 0 58px;
    }
    .goal-hold {
        right: -50px;
        top: -56px;
        width: 100px;
    }
    .goal-hold span {
        font-size: 14px;
    }
    .goal-hold #goal {
        font-size: 16px;
    }
    .raised-hold #raised {
        font-size: 18px;
        font-weight: 600;
    }
    .raised-hold span {
        font-size: 14px;
        font-weight: 400;
    }
    .p2p-wrap p {
        font-size: 18px;
        line-height: 28px;
    }
    .p2p-wrap .promo-row {
        flex-direction: column;
        align-items: center;
        margin-bottom: 140px;
    }
    .promo-row .promo-item {
        width: 90%;
        max-width: 520px;
        margin-bottom: 40px;
    }
}
@media (max-width: 560px) {
    div#hp-banner-row .info-text::before {
        left: 50%;
        top: 0;
        background: url(https://acb0a5d73b67fccd4bbe-c2d8138f0ea10a18dd4c43ec3aa4240a.ssl.cf5.rackcdn.com/10002/Sigma_Chi_Crest-104px.png?v=1554161765000) no-repeat;
        margin-top: 10px;
        margin-left: -52px;
    }
    div#hp-banner-row .info-text {
        padding: 120px 20px 20px 20px;
    }
    div#hp-banner-row span.sub-header {
        font-size: 18px;
    }
    div#hp-banner-row h2 {
        font-size: 28px;
    }
    .cta-buttons .hp-btn {
        margin: 0 6px;
        font-size: 16px;
        width: 150px;
    }
}
@media (max-width: 510px) {
    #cta-btn-row .cta-buttons {
        flex-direction: column;
        align-items: center;
    }
    #cta-btn-row .cta-buttons .hp-btn.reg {
        margin-bottom: 15px;
    }        
}
@media (max-width: 480px) {
    #hp-banner-row h1 {
        font-size: 30px;
    }
}
@media (max-width:400px) {
    div#hp-banner-row .info-text {
        padding: 120px 15px 15px 15px;
    }
    div#hp-banner-row span.sub-header {
        font-size: 16px;
    }
    div#hp-banner-row h2 {
        font-size: 24px;
    }
    .cta-buttons .hp-btn {
        margin: 0 6px;
        font-size: 16px;
        width: 150px;
    }
}
